<?php
session_start(); // সেশন চালু করুন

 // if(!isset($_SESSION['mobile']) ){
 //   header('location:http://localhost/online_goods/index.php');
 // }



include("configa.php");

if ($_SERVER['REQUEST_METHOD'] == 'POST') {
	
    $username = mysqli_real_escape_string($conn, $_POST['username']);
    $password = mysqli_real_escape_string($conn, $_POST['password']);
    $id_no = mysqli_real_escape_string($conn, $_POST['id_no']);

    $sql = "INSERT INTO seller (username, password, id_no ) VALUES ('$username', '$password', '$id_no')";

    if (mysqli_query($conn, $sql)) {

        echo "কার্ডে যোগ করা হয়েছে!";

    } else {
        echo "ত্রুটি হয়েছে: " . mysqli_error($conn);
    }
}
?>